proxys:
- apiKey: 9me3q2OICqaIrkNayw0WtIlM1m9rH3v6BuigZwt8FLXEa3yhND50eXYmlOy9yUAU #apikey
  proxyAddress: 47.250.176.8:3366 #代理地址
  password: web000:web000 #密码
- apiKey:  qsuwhTuQZ7kzGc2wPqDZ8lgow5Lx5BBeRTXbqgJYfgVVPN48xecgqTDhWj6mWxqs
  proxyAddress: 47.250.176.8:3366
  password: web000:web000